﻿@charset "utf-8"; 
@media (min-width:1025px){.index main{padding-top: 100px;}
.index header:not(.is-active) .head-info .head-nav .nav-ul>li>a{color: #000;}
header:not(.is-active) .head-info .head-nav .nav-ul>li>em{color: #000;}
header:not(.is-active) .head-search button em{color: #000;}
header.is-active .head-search button em{color: #fff;}
header .head-info .head-nav .nav-ul>li>a.inmenu_1{color: var(--color);}
header .head-info .head-nav .nav-ul>li:hover>a{color: var(--color);}
}
.wmkc-list>li .wmkc-itemico .icon-tel {color:#fff;font-size:25px!important}
div.wmkc-itemcont p{max-width:300px}
div.wmkc-itemcont-icon .icon-tel{background-image:none;color:#fff;display:flex;align-items:center;justify-content:center;font-size:25px!important}
.foot_contact{position:relative;}
.foot_contact li span{position:relative;display:block;color:var(--color);text-transform:uppercase;font-weight:400;font-size:18px;font-family:GothicA1-SemiBold;line-height:1.67;}
.foot_contact li+li{margin-top:7px;}
@media (min-width:1025px){footer .foot-quick,footer .foot-pro{width:auto}
footer .foot-quick .foot-list{display:block}
footer .foot-quick .foot-list li{width:100%}
footer .foot-contact{width:32%}}